provider: AWS
region: {{ geo_secondary_site_aws_region if geo_secondary_site_aws_region is defined else aws_region }}
use_iam_profile: true
{% if aws_s3_endpoint != '' %}
endpoint: {{ aws_s3_endpoint }}
{% endif %}
